<?php 
namespace App\Models;

use Illuminate\Database\Eloquent\Model;


class State extends Model {
	protected $table = 'state';

	public static function getname($id){
		$state = State::where('id',$id)->first();
		if($state){
			return $state->state;
		}
		return '';
	}
}
